* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  margin: 0;
  height: 100%;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.margin-top {
  margin-top: 1rem;
}

.full-height {
  height: 100%;
}

#root {
  height: 100%;
}

.margin-top {
  margin-top: 1rem;
}

.full-height {
  height: 100%;
}

.grid-align-center {
  display: grid;
  align-content: center;
}

.background-image {
  background-image: url('./assets/images/background.svg');
  background-repeat: no-repeat;
  background-size: 100%;
}

.standard-margin-top {
  margin-top:1rem !important
}

